/* Version SVN: $Id: paginator.css 524 2011-07-14 14:17:10Z ssoares $*/

/***************************************/
/* LIST WITH PAGINATOR */ 
div.paginationControl {
    clear: both;
    padding-top: 10px;
    text-align: center;    
}

div.paginationControl div#pagination-previous {
    float: left;
}

div.paginationControl div#pagination-next {
    float: right;
    text-transform: uppercase;
}

div.paginationControl div#pagination-previous a {
    margin-left: 5px;
}

div.paginationControl div#pagination-next a {
    margin-right: 5px;
}

div.paginationControl div#pagination-previous a,
div.paginationControl div#pagination-next a {
    text-transform: uppercase;
    display: block;
}

div.paginationControl div#page-list a{
    padding: 0px 3px;
}

div.paginationControl div#page-list a,
div.paginationControl div#page-list a:hover{
    font-weight: normal;    
}

div.paginationControl div#page-list a:hover{
    text-decoration: underline;
}

span.paginator_link_page_number{
    font-weight: normal;
    border: 2px solid;
    padding: 1px 4px 1px 3px;
}

div.paginationControl div#page-list a.product-navigation-previous{
    padding: 3px 7px;
}

div.paginationControl div#page-list a.product-navigation-next{
    padding: 3px 0px 3px 7px;
}

div.paginationControl div#page-list a{
    color: #515151;
}
